form { margin:0px }
body > form { height:100% }
img { margin:0px; border-style:none }
button { margin:0px; border-style:none; padding:0px; background-color:transparent; vertical-align:top }
table { empty-cells:hide }
td { padding:0px }
.f-sp { font-size:1px; visibility:hidden }
.f-lp { margin-bottom:0px }
.f-fp { margin-top:0px }
p { color:#ccc; font-size:16px; letter-spacing:1.6px; font-weight:normal }
.navigation { font-family:'Amatic SC', cursive;; font-weight:bold; text-transform:uppercase; letter-spacing:1.8px }
h3.book { color:#e6e6e6; font-size:20px; text-transform:uppercase; letter-spacing:4px; font-weight:normal }
h3:first-child { margin-top:0px }
h1.white { color:#fff; font-size:40px; text-transform:uppercase; letter-spacing:8px; font-weight:normal }
h1:first-child { margin-top:0px }
h1.PaleGreyQuote { color:#e6e6e6; font-size:40px; text-transform:uppercase; letter-spacing:8px; font-weight:normal }
h1:first-child { margin-top:0px }
h1.PaleGrey { color:#e6e6e6; font-size:40px; text-transform:uppercase; letter-spacing:8px; font-weight:normal }
h1:first-child { margin-top:0px }
h2.PaleGrey { color:#e6e6e6; font-family:'Amatic SC', cursive;; font-size:36px; text-transform:uppercase; letter-spacing:7.2px; font-weight:normal }
h2:first-child { margin-top:0px }
.style1 { color:#e6e6e6; font-family:'Amatic SC', cursive;; font-size:36px; text-transform:uppercase; letter-spacing:7.2px; font-weight:normal }
h3.PaleGrey { color:#e6e6e6; font-size:20px; text-transform:uppercase; letter-spacing:2px; font-weight:normal }
h3:first-child { margin-top:0px }
.style2 { color:#e6e6e6; font-size:20px; text-transform:uppercase; letter-spacing:2px; font-weight:normal }
h1.Brown { color:#5e5047; font-size:40px; text-transform:uppercase; letter-spacing:8px; font-weight:normal }
h1:first-child { margin-top:0px }
h1.BrownQuote { color:#5e5047; font-size:40px; text-transform:uppercase; letter-spacing:8px; font-weight:normal }
h1:first-child { margin-top:0px }
h3.Brown { color:#5e5047; font-size:18px; text-transform:uppercase; letter-spacing:1.8px; font-weight:normal }
h3:first-child { margin-top:0px }
.body { color:#666; font-size:16px; letter-spacing:1.6px; font-weight:normal }
h2.White { color:#fff; font-size:36px; text-transform:uppercase; letter-spacing:7.2px; font-weight:normal }
h2:first-child { margin-top:0px }
.center { text-align:center }
